Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
从已有片段中分离人声,获取人声音频 URL
POST /api/v1/music/stem
clip_id
data.clipId
results[].id
vocal_start_s
0
vocal_end_s
{ "code": 0, "message": "ok", "request_id": "req-1710000000000", "data": { "id": "stem-abc123", "source_clip_id": "abc123def456", "status": "complete", "vocal_audio_url": "https://cdn.example.com/tob/stem/abc123_vocal.mp3", "vocal_start_s": 0, "vocal_end_s": 87.4 } }
id
source_clip_id
status
"complete"
vocal_audio_url
curl -X POST https://api.example.com/api/v1/music/stem \ -H "Authorization: Bearer sk-mm-your-key" \ -H "Content-Type: application/json" \ -d '{ "clip_id": "abc123def456", "vocal_start_s": 30.0, "vocal_end_s": 90.0 }'
chop_sample_clip_id